.more-link {
  display: block;
  text-decoration: none;
  color: #874487;
  &:hover {
    text-decoration: none;
  }
  &:after {
    display: block;
    content: "";
    margin-top: 5px;
    width: 14px;
    height: 2px;
    background-color: #874487;
    -webkit-transition: width .2s; /* Safari */
    transition: width .2s;
  }
  &:hover:after {
    width: 36px;
  }
}
